body, td {
	font-family : Arial, Helvetica, sans-serif;
	font-size   : 12px;
	color       : #333;
	line-height : 18px;
}

h1, h2, h3, #mainNav li a {
	font-family: 'Montserrat', sans-serif;
	letter-spacing : 0;
	font-style     : normal;
}

h1 {
	font-size   : 32px;
	line-height: 34px;
	color       : #16a88a;
	font-weight : bold;
	margin      : 0 0 20px 0;
}

h2 {
	font-size   : 24px;
	line-height : 27px;
	color       : #16A88A;
	font-weight : bold;
	margin      : 0 0 10px 0;
}

h3 {
	font-size   : 18px;
	line-height: 16px;
	color       : #16A88A;
	font-weight : bold;
	margin      : 0 0 10px 0;
}

h4 {
	font-size   : 14px;
	line-height: 17px;
	color       : #666666;
	font-weight : bold;
}

a, a:active {
	color           : #16a88a;
	text-decoration : none;
	outline         : none;
}

a:hover {
	color           : #383d4e;
	text-decoration : none;
}

hr {
	margin     : 20px 0;
	height     : 1px;
	border     : none;
	border-top : 1px solid #CCCCCC;
	color      : #CCCCCC;
}

blockquote {
	padding: 10px 50px;
	border: 0px none transparent;
}

blockquote,
blockquote p {
	font-size: 13px;
	font-style: italic;
	line-height: 18px;
}

blockquote:before,
blockquote:after {
	color: #aeaeae;
	font-size: 65px;
	position: relative;
	font-family: Arial, Helvetica, sans-serif;
	display: block;
	width: 0px;
	height: 0px;
	font-style: normal;
}

blockquote:before {
	content: '\201C';
	float: left;
	left: -35px;
	top: 20px;
}

blockquote:after {
	content: '\201D';
	float: right;
	right: -15px;
	bottom: 20px;
}

/*
	Custom Styles for dropdown
	Notice [10/02/2012]: TinyMCE applies css classnames in lowercase when used within a Webkit browser. So 'textHighlight' becomes 'texthighlight'.
	Workaround: Either declare all editor styles in lowercase, or create duplicate lowercase styles for webkit browsers.
*/

.button {}

.scale_with_grid {}

.texthighlight {
	font-weight : bold;
	color       : #999999;
}

.texthighlight2 {
	font-weight : bold;
	color       : #006600;
}

.pageimageright{
	float  : right;
	margin : 0px 3px 10px 25px;
	border: solid 5px #fff;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 0px 7px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 0px 7px rgba(0, 0, 0, 0.4);
}

.pageimageleft{
	float  : left;
	margin : 0px 25px 10px 3px;
	border: solid 5px #fff;
	border-radius: 3px;
	-webkit-box-shadow: 0px 0px 7px rgba(0, 0, 0, 0.4);
	-moz-box-shadow:    0px 0px 7px rgba(0, 0, 0, 0.4);
	box-shadow:         0px 0px 7px rgba(0, 0, 0, 0.4);
}

.centerheading {
	text-align: center;
	overflow: hidden;
}

.centerheading span {
	position: relative;
	display: inline-block;
}

.centerheading span:before,
.centerheading span:after {
	content: '';
	height: 2px;
	width: 150px;
	background: #d2d9d9;
	display: inline-block;
	position: absolute;
	top: 50%;
}

.centerheading span:before {
	right: 100%;
	margin-right: 25px;
}

.centerheading span:after {
	left: 100%;
	margin-left: 25px;
}

.home_laptop {
	float: right;
	margin: -2% 0px -5% -20%;
	max-width: 65%;
	height: auto;
}

/* ******************* */
/* Lists */
/* ******************* */

#content ul, #content ol {
	list-style : none;
	padding    : 0px;
	margin     : 0px 10px 15px;
}

#content ul li {
	text-indent : -10px;
	margin-left : 10px;
	padding     : 3px 0px;
}

#copy ul li:before {
	content     : "\203A \00a0";
	color       : #16a88a;
	font-size   : 17px;
	line-height : 10px;
}

#copy ol {
	list-style  : decimal outside;
}

#copy ol li {
	margin-left : 20px;
	padding     : 3px 0px;
}

/* ******************* */
/* Tables */
/* ******************* */

#content table, table {
	width      : 100% !important;
	margin     : 20px 0px;
	border     : 1px solid #D8D8D8;
	background : #ffffff;
}

table tr:nth-child(odd) {
	/*background-color : #f5f5f5;*/
}

table thead tr {
	/*background-color : transparent !important;*/
}

table tr td,
table tr th {
	border-bottom  : 1px solid #D8D8D8;
	text-align     : left !important;
	padding        : 14px 20px;
	text-align     : left !important;
	vertical-align : middle !important;
}

table tr:hover td {
	background : #fcfcfc;
}

table thead tr th, table thead tr td {
	font-weight  : bold;
	padding      : 10px 14px 10px 19px;
	font-size    : 13px;
	text-align   : left !important;
	color        : #fff;
	background   : url("images/backgrounds/table-row-divider-bg.png") no-repeat bottom right;
	border-right : 0px none transparent;
}

table thead tr:hover th, table thead tr:hover td {
	background   : url("images/backgrounds/table-row-divider-bg.png") no-repeat bottom right;
}

table thead tr{
	background: #16a88a;

}

table tr td p {
	padding : 0px;
	margin  : 0px !important;
}

table tr.rowDivider td {
	border-top : 3px solid #333;
}

table.invisibleTable tr, table.invisibleTable tr:hover,
table.invisibleTable td, table.invisibleTable td:hover,
table.invisibleTable tr:hover td,
table.gsc-search-box tr, table.gsc-search-box tr:hover,
table.gsc-search-box td, table.gsc-search-box td:hover,
table.gsc-search-box tr:hover td {
	border         : 0;
	background     : transparent !important;
	vertical-align : top !important;
}

table.invisibleTable tr, table.invisibleTable td {
	padding : 5px;
}
